<ion-view view-title="Profile">
  <ion-content ng-class="{expanded:$scope.isExpanded}">
    <div class="hero slide-up" style="background-image: url('img/login.jpg');">
      <div class="content">
        <div class="avatar" style="background-image: url('img/daenerys.jpg');"></div>
        <h3><a class="light">Daenerys Targaryen</a></h3>
        <h4>dragon_mommy</h4>
      </div>
    </div>
    <div class="tabs tabs-dark tabs-icon-top static">
      <a ui-sref="app.activity" class="tab-item">
        <i class="icon ion-arrow-graph-up-right"></i> Activity
      </a>
      <a ui-sref="app.friends" class="tab-item">
        <i class="icon ion-android-people"></i> Friends
      </a>
      <a ui-sref="app.gallery" class="tab-item">
        <i class="icon ion-images"></i> Photos
      </a>
    </div>
    <h4 class="content padding double-padding-x">Following</h4>
    <div class="list animate-fade-slide-in-right">
      <a ui-sref="app.friends" class="item item-avatar item-icon-right">
        <img src="">
        <h2>Jon Snow</h2>
        <p>Da illest illegitimate</p>
        <i class="icon ion-chatbubble muted"></i>
      </a>
      <a ui-sref="app.friends" class="item item-avatar item-icon-right">
        <img src="">
        <h2>Sansa Stark</h2>
        <p>&amp; Joffrey <strike>sitting</strike> sat in a tree</p>
        <i class="icon ion-chatbubble muted"></i>
      </a>
      <a ui-sref="app.friends" class="item item-avatar item-icon-right">
        <img src="">
        <h2>Tyrion Lannister</h2>
        <p>B.A.M.F. imp</p>
        <i class="icon ion-chatbubble muted"></i>
      </a>
    </div>
  </ion-content>
</ion-view>
